.h1-title,
.h2-title,
.h3-title,
.h4-title,
.h5-title {
  margin: 0 0 10px;
  font: 24px/26px "museo_sans_cyrl500";
  color: #3c3c3b;
}
.h2-title {
  font-size: 20px;
}
.h3-title {
  font-size: 18px;
}
.h4-title {
  font-size: 16px;
}
.h5-title {
  font-size: 14px;
}
.display-none {
  display: none;
}
#customers-filters-page .grid-container {
  width: 1200px;
}
#customers-filters-page .content {
  width: 630px;
}
.wrapper {
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  backface-visibility: hidden;
}
.wrapper .threecolumns.twocolumns {
  width: 630px;
}
.club-pages .nav-box .logo {
  margin: 0;
  width: 45px;
  height: 45px;
  background: transparent;
}
.club-pages .nav-box .logo:after {
  margin-left: 0;
}
.club-pages .nav-box .logo .logo_small {
  width: 45px;
  height: 45px;
}
.box {
  position: relative;
  min-height: 10px;
/*margin-bottom 20px*/
  padding: 27px 24px 0;
  font-size: 13px;
  line-height: 16px;
  background: #fff;
  box-shadow: 1px 1px 0 rgba(0,0,0,0.05);
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.box .userbox {
  position: relative;
  width: 218px;
}
.box .userbox.user-special .post-avatar:after {
  content: "";
  position: absolute;
  top: 25px;
  left: 25px;
  width: 24px;
  height: 24px;
  background: url("../images/x24.svg") no-repeat -143px -289px;
}
.box .h4-title,
.box h4 {
  margin: 20px 0 15px;
  padding: 0;
  font: 17px/20px 'museo_sans_cyrl500';
}
.box p {
  margin: 16px 0 15px;
  padding: 0;
  font: 13px/16px 'museo_sans_cyrl300';
}
.box p.top-text {
  max-height: 32px;
  overflow: hidden;
  margin: 15px 12px;
}
.box .tags-subscribe {
  overflow: hidden;
  position: absolute;
  bottom: -7px;
  left: 0;
  width: 100%;
  height: 14px;
  padding: 0 20px;
  text-align: center;
  font: 12px/14px 'museo_sans_cyrl500';
  color: #7bbce7;
  box-sizing: border-box;
}
.box .tags-subscribe__holder {
  display: inline-block;
  padding: 0 10px;
  background-color: #fff;
}
.box .tags-subscribe__link {
  color: #7bbce7;
}
.box .tags-subscribe__link:not(:last-child)::after {
  content: ',';
  display: inline-block;
  margin-left: -2px;
}
.box .img-holder {
  display: block;
  position: relative;
  margin: 0 -24px;
  overflow: hidden;
  max-height: 600px;
}
.box .img-holder img {
  max-width: 100%;
}
.box .img-holder .ico-video {
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -22px 0 0 -32px;
  width: 64px;
  height: 44px;
  overflow: hidden;
  background: url("../images/ico-video.png") no-repeat;
  text-indent: -9999px;
  opacity: 0.7;
}
.box .img-holder:hover .ico-video {
  opacity: 1;
}
.box:hover .img-holder {
  opacity: 0.9;
}
.box .comments-wrap {
  left: -241px !important;
}
.box .comments-wrap .comments:before {
  left: 242px !important;
}
.box .comments-wrap,
.box .likes-wrap {
  width: 304px;
  position: absolute;
  padding-left: 11px;
  padding-right: 11px;
  padding-top: 18px;
  z-index: 1000;
  box-sizing: border-box;
  left: -24px;
  top: 20px;
}
.box .comments-wrap .comments,
.box .likes-wrap .comments,
.box .comments-wrap .reposts,
.box .likes-wrap .reposts,
.box .comments-wrap .likes,
.box .likes-wrap .likes {
  background: #f7f7f7;
  border: solid 1px #e1e1e1;
  padding: 10px 18px 14px 20px;
  text-align: left;
  cursor: pointer;
}
.box .comments-wrap .comments:before,
.box .likes-wrap .comments:before,
.box .comments-wrap .reposts:before,
.box .likes-wrap .reposts:before,
.box .comments-wrap .likes:before,
.box .likes-wrap .likes:before {
  content: '';
  width: 24px;
  height: 13px;
  position: absolute;
  top: 7px;
  left: 25px;
  background: url("../images/corner-05.png");
}
.box .comments-wrap .comments ul,
.box .likes-wrap .comments ul,
.box .comments-wrap .reposts ul,
.box .likes-wrap .reposts ul,
.box .comments-wrap .likes ul,
.box .likes-wrap .likes ul {
  border-bottom: 1px solid #eceaea;
  padding-bottom: 6px;
  height: 73px;
  overflow: hidden;
}
.box .comments-wrap .comments ul li,
.box .likes-wrap .comments ul li,
.box .comments-wrap .reposts ul li,
.box .likes-wrap .reposts ul li,
.box .comments-wrap .likes ul li,
.box .likes-wrap .likes ul li {
  font: 12px/22px 'museo_sans_cyrl500';
  color: #999;
}
.box .comments-wrap .comments ul li.you-like,
.box .likes-wrap .comments ul li.you-like,
.box .comments-wrap .reposts ul li.you-like,
.box .likes-wrap .reposts ul li.you-like,
.box .comments-wrap .likes ul li.you-like,
.box .likes-wrap .likes ul li.you-like {
  color: #65574e;
}
.box .comments-wrap .comments ul li.not-confirm,
.box .likes-wrap .comments ul li.not-confirm,
.box .comments-wrap .reposts ul li.not-confirm,
.box .likes-wrap .reposts ul li.not-confirm,
.box .comments-wrap .likes ul li.not-confirm,
.box .likes-wrap .likes ul li.not-confirm {
  opacity: 0.4;
}
.box .comments-wrap .comments .all-likes,
.box .likes-wrap .comments .all-likes,
.box .comments-wrap .reposts .all-likes,
.box .likes-wrap .reposts .all-likes,
.box .comments-wrap .likes .all-likes,
.box .likes-wrap .likes .all-likes {
  margin-top: 5px;
  color: #65574e;
  font: 12px/22px 'museo_sans_cyrl500';
}
.box .comments-wrap *,
.box .likes-wrap * {
  box-sizing: border-box;
}
.grid .box {
  margin-bottom: 20px;
}
.grid .box-top {
  margin-bottom: 60px;
}
#likesPopup {
  margin-top: -32px;
}
.info-popup-container {
  position: fixed;
  z-index: 10000;
/*padding-top 65px*/
  top: 65px;
  left: 0;
  width: 100%;
  height: 100%;
  display: none;
}
.info-popup-container .tags-popup {
  width: 740px !important;
  background: #fff;
  position: relative;
  z-index: 10000;
  margin: 0 auto;
  padding: 0 !important;
}
.info-popup-container .tags-popup .help__item {
  cursor: pointer;
}
.info-popup-container .tags-popup .tag__add {
  width: 26px;
  height: 26px;
  display: block;
  position: absolute;
  right: -1px;
  top: -1px;
}
.info-popup-container .tags-popup .tag__add svg {
  border-radius: 50%;
  fill: #8ac53e;
  width: 26px;
  height: 26px;
}
.info-popup-container .tags-popup .post-new-tag-input {
  padding-right: 26px;
  background-color: #fff;
  font: 12px/26px 'museo_sans_cyrl700';
  color: #000;
  border: 1px solid #ededed;
  border-radius: 13px;
  display: inline-block;
  padding: 0 29px 0 13px;
  margin-right: 10px;
  margin-top: 5px;
  margin-bottom: 5px;
  position: relative;
  height: 26px;
  box-sizing: border-box;
  cursor: pointer;
}
.info-popup-container .tags-popup .post-new-tag-input input {
  margin-top: 0px !important;
  height: 24px !important;
  min-width: 79px !important;
  width: 108px;
}
.info-popup-container .tags-popup .post-new-tag-input-nonactive {
  border: 0;
}
.info-popup-container .tags-popup .post-new-tag-input-nonactive .tag__add {
  display: none;
  cursor: default;
}
.info-popup-container .tags-popup .tags-default {
  cursor: pointer;
  font: 12px 'museo_sans_cyrl500';
  color: #b2b2b2;
  border: 1px solid #c6c6c6;
  line-height: 26px;
  border-radius: 13px;
  display: inline-block;
  padding: 0 13px;
  margin-right: 10px;
  margin-top: 5px;
  margin-bottom: 5px;
  position: relative;
  height: 26px;
  box-sizing: border-box;
}
.info-popup-container .tags-popup .tags-default:hover {
  color: #3c3c3b;
  border-color: #3c3c3b;
}
.info-popup-container .tags-popup .btn-main {
  margin-right: 19px;
}
.info-popup-container .tags-popup .btn-main,
.info-popup-container .tags-popup .btn-second {
  text-transform: uppercase;
  width: 125px;
  text-align: center;
  font-size: 11px;
}
.info-popup-container .tags-popup .tags-active {
  padding-right: 26px;
  background-color: #f6f6f6;
  font: 12px/26px 'museo_sans_cyrl700';
  color: #706f6f;
  border: 1px solid #ededed;
}
.info-popup-container .tags-popup .tags-active .tag__remove {
  width: 20px;
  height: 20px;
  display: block;
  position: absolute;
  right: 2px;
  top: 3px;
  border-radius: 50%;
  fill: #f6f6f6;
}
.info-popup-container .tags-popup .tags-active:hover {
  color: #706f6f;
  border-color: #ddd;
  background: #ddd;
  fill: #fff;
}
.info-popup-container .tags-popup .btn-close {
  right: 0;
}
.info-popup-container .tags-popup .post-edit__tags-popup {
  padding: 0 !important;
}
.info-popup-container .tags-popup .post-edit__tags-popup .header_block {
  padding: 20px 16px 30px;
  position: relative;
}
.info-popup-container .tags-popup .post-edit__tags-popup .header_block input {
  border: none;
  font: 14px/26px 'museo_sans_cyrl700';
  color: #000;
  height: 26px;
  margin-bottom: 5px;
  margin-top: 5px;
}
.info-popup-container .tags-popup .post-edit__tags-popup .header_block_for_tags {
  background: #fff;
  width: 100%;
  padding: 5px 24px;
  border: 3px solid #dadada;
  box-sizing: border-box;
  -ms-box-orient: horizontal;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -moz-flex;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-flow: row wrap;
  flex-flow: row wrap;
  -webkit-align-content: center;
  align-content: center;
}
.info-popup-container .tags-popup .post-edit__tags-popup .header_block_error {
  top: -20px;
  position: absolute;
  display: none;
  color: #c33;
  font: 10px 'museo_sans_cyrl500';
}
.info-popup-container .tags-popup .post-edit__tags-popup .header_block_error .exclamation_mark {
  display: inline-block;
  width: 14px;
  height: 14px;
  vertical-align: bottom;
}
.info-popup-container .tags-popup .post-edit__tags-popup .middle_block_with_default_tags {
  position: relative;
  padding: 0 43px 59px;
}
.info-popup-container .tags-popup .post-edit__tags-popup .middle_block_with_default_tags::-webkit-scrollbar {
  margin-right: 10px;
}
.info-popup-container .tags-popup .post-edit__tags-popup .middle_block_with_default_tags__header {
  font: 12px/24px 'museo_sans_cyrl700';
  color: #706f6f;
  margin-bottom: 15px;
}
.info-popup-container .tags-popup .post-edit__tags-popup .competition {
  margin-top: 40px;
}
.info-popup-container .tags-popup .post-edit__tags-popup .tags__btn-holder {
  float: right;
  margin-right: 20px;
  margin-bottom: 20px;
}
.info-popup-container * {
  box-sizing: border-box;
}
.info-popup-container .popup-window * {
  box-sizing: initial;
}
.info-popup-container .dialog-popup {
  display: none;
  background: #fff;
  position: relative;
  z-index: 10000;
  margin: auto;
  text-align: center;
  width: 385px;
  padding: 91px 41px 30px;
}
.info-popup-container .dialog-popup .icon {
  position: absolute;
  display: block;
  width: 48px;
  height: 48px;
  top: 30px;
  left: 50%;
  margin-left: -24px;
  background: url("../images/system-popup-icon.svg");
}
.info-popup-container .dialog-popup .info-icon {
  background-position: 50px 0;
}
.info-popup-container .dialog-popup .attention-icon {
  background-position: -50px 0;
}
.info-popup-container .dialog-popup .question-icon {
  background-position: 0 0;
}
.info-popup-container .dialog-popup .message {
  font: 16px 'museo_sans_cyrl300';
  color: #72655c;
  margin-bottom: 27px;
}
.info-popup-container .dialog-popup .btn-dialog {
  background: #f89f78;
  color: #fff;
  height: 40px;
  padding: 0 32px;
  line-height: 40px;
  font: 12px 'museo_sans_cyrl700';
  text-transform: uppercase;
  cursor: pointer;
}
.info-popup-container .dialog-popup .close {
  position: absolute;
  top: 20px;
  right: 20px;
  font-size: 22px;
  color: #979797;
  cursor: pointer;
  background: none;
}
.info-popup-container .license-popup {
  width: 980px;
}
.info-popup-container .question-popup {
  width: 540px;
  padding: 30px;
  text-align: left;
}
.info-popup-container .question-popup .buttons {
  text-align: right;
}
.info-popup-container .question-popup .message {
  margin-bottom: 50px;
  font-family: 'museo_sans_cyrl500';
  font-size: 16px;
  color: #979797;
}
.info-popup-container .question-popup .btn-dialog {
  height: 30px;
  line-height: 30px;
  margin-left: 20px;
/*text-transform none*/
  background-color: #7cad50;
}
.info-popup-container .question-popup .btn-dialog--cancel {
  background-color: #c5c5c5;
}
.info-popup-container .info-popup {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -65px;
  width: 520px;
  padding: 50px;
  transform: translate(-50%, -50%);
}
.info-popup-container .info-popup .message {
  margin: 0;
  font-family: 'museo_sans_cyrl700';
  font-size: 16px;
  color: #4a4a4a;
}
.btn-ok {
  display: block;
  background: #f89f78;
  color: #fff;
  width: 20px;
  padding: 11px 27px;
  line-height: 40px;
  font: 12px 'museo_sans_cyrl700';
  text-transform: uppercase;
  cursor: pointer;
}
.system-overlay {
  position: fixed;
  z-index: 9999;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: #000;
  opacity: 0.7;
  display: none;
}
.license-text-popup {
  overflow: auto;
  text-align: left;
}
.note-block {
  position: absolute;
  display: inline-block;
  top: 115px;
  right: 37px;
}
.threecolumns .guide-block p {
  color: #6d615a;
  font: 14px/18px "museo_sans_cyrl300";
}
.threecolumns .guide-block a {
  color: #f89f78;
  border-bottom: 1px dotted;
}
.threecolumns .info-box {
  padding: 39px;
  width: 624px;
  height: 313px;
  background-color: #fff;
  box-shadow: 0.7px 0.7px 0 rgba(200,197,194,0.75);
  box-sizing: border-box;
}
.threecolumns .info-box * {
  box-sizing: border-box;
}
.threecolumns .info-box__avatar {
  width: 106px;
  height: 106px;
  border-radius: 100%;
  float: left;
}
.threecolumns .info-box__avatar img {
  border-radius: 50%;
}
.threecolumns .info-box__avatar a {
  border: none;
}
.threecolumns .info-box__yellow-box {
  width: 418px;
  height: 123px;
  background-color: #fde064;
  padding: 20px;
  float: right;
  margin-bottom: 20px;
  position: relative;
}
.threecolumns .info-box__yellow-box:before {
  content: '';
  display: block;
  position: absolute;
  left: -14px;
  top: 30px;
  background-image: url("../images/yellow-corner.png");
  width: 14px;
  height: 28px;
}
.threecolumns .orange-box {
  background-color: #f28a2e;
  box-shadow: 0.7px 0.7px 0 rgba(194,97,11,0.75);
  position: relative;
  text-align: center;
}
.threecolumns .orange-box:before {
  content: '';
  display: block;
  position: absolute;
  background-image: url("../images/orange-corner.png");
  width: 22px;
  height: 11px;
  top: -11px;
  left: 50%;
  margin-left: -11px;
}
.threecolumns .orange-box p {
  color: #fff;
}
.threecolumns .purple-box {
  background-color: #943274;
  box-shadow: 0.7px 0.7px 0 rgba(71,3,49,0.75);
  position: relative;
  text-align: center;
  padding-bottom: 40px;
}
.threecolumns .purple-box:before {
  content: '';
  display: block;
  position: absolute;
  background-image: url("../images/purple-corner.png");
  width: 12px;
  height: 24px;
  right: -12px;
  top: 50%;
  margin-top: -12px;
}
.threecolumns .purple-box__btn {
  border-color: #fff;
  background-color: #943274;
  color: #fff;
}
.threecolumns .purple-box p {
  color: #fff;
}
.box.declined {
  overflow: hidden;
}
.box.declined > a:before {
  content: '';
  position: absolute;
  display: block;
  width: 212px;
  height: 127px;
  z-index: 300;
  top: 110px;
  left: 50%;
  margin-left: -106px;
  background-image: url("../images/declined.png");
}
.box.moderation {
  overflow: hidden;
}
.box.moderation > a:before {
  content: '';
  position: absolute;
  display: block;
  width: 100%;
  left: 0;
  height: 100%;
  z-index: 300;
  top: 86px;
  background: url("../images/moderation.png") no-repeat center 55px, #fff;
  opacity: 0.8;
}
.box.disqualified:before {
  content: '';
  width: 100%;
  height: 140px;
  display: block;
  position: absolute;
  top: 210px;
  left: 0;
  background: url("../images/otklonen.png") no-repeat 50%;
  z-index: 300;
}
.box .ico-fav.active svg {
  fill: #f36 !important;
}
.box .editor_choice {
  position: absolute;
  top: 45px;
  left: 10px;
}
.box .editor_choice svg {
  width: 96px;
  height: 114px;
}
.claim-wrap {
  padding: 0 24px;
  background: #fff;
  display: block;
  position: relative;
  z-index: 10001;
  width: 353px;
  border-radius: 4px;
  box-sizing: border-box;
  margin: 0 auto;
}
.claim-wrap .btn-close {
  top: 15px;
  right: 15px;
}
.claim-wrap * {
  box-sizing: border-box;
}
.claim-wrap .claim-wrap__heading {
  color: #6d615a;
  font: 21px/42px "museo_sans_cyrl700";
  padding-top: 5px;
  margin-bottom: 24px;
}
.claim-wrap input,
.claim-wrap textarea {
  margin-bottom: 11px;
  width: 306px;
  font: 13px/18px 'museo_sans_cyrl300';
  color: #aea49c;
  border-radius: 7px;
  padding: 9px 12px;
  box-sizing: border-box;
  border: 1px solid #dadada;
  overflow: hidden;
}
.claim-wrap input::-webkit-input-placeholder,
.claim-wrap textarea::-webkit-input-placeholder,
.claim-wrap input:-moz-placeholder,
.claim-wrap textarea:-moz-placeholder,
.claim-wrap input::-moz-placeholder,
.claim-wrap textarea::-moz-placeholder,
.claim-wrap input:-ms-input-placeholder,
.claim-wrap textarea:-ms-input-placeholder {
  font: 13px/32px 'museo_sans_cyrl300';
  color: #aea49c;
}
.claim-wrap input.error {
  border: 1px solid #f00;
}
.claim-wrap #reason {
  margin-bottom: 11px;
  height: 36px;
}
.claim-wrap #reason .selected {
  border-radius: 7px;
  font: 13px/36px 'museo_sans_cyrl300';
  color: #aea49c;
  height: 36px;
}
.claim-wrap #reason .dropdown {
  top: 36px;
  padding: 0;
}
.claim-wrap #reason .option-list {
  border: 1px solid #dadada;
  border-radius: 7px 7px 0 0;
  padding: 0;
}
.claim-wrap #reason .option-list li a {
  font: 13px/36px 'museo_sans_cyrl300';
  color: #aea49c;
  padding: 0 0 0 12px;
  border-bottom: 1px solid #dadada;
  width: 100%;
  height: 36px;
}
.claim-wrap textarea {
  height: 136px;
}
.claim-wrap button {
  margin-top: 12px;
  margin-bottom: 41px;
}
.likes-wrap,
.comments-wrap {
  visibility: hidden;
  opacity: 0;
  pointer-events: none;
  -webkit-transform: translate3d(0, 40px, 0);
  transform: translate3d(0, 40px, 0);
  -webkit-transition-property: visibility, opacity, -webkit-transform, transform;
  transition-property: visibility, opacity, -webkit-transform, transform;
  -webkit-transition-duration: 200ms;
  transition-duration: 200ms;
  -webkit-transition-delay: 0s;
  transition-delay: 0s;
}
.ico-fav:hover .likes-wrap,
.ico-comment:hover .comments-wrap {
  visibility: visible;
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  -webkit-transition-duration: 400ms;
  transition-duration: 400ms;
  -webkit-transition-delay: 0.5s;
  transition-delay: 0.5s;
  pointer-events: auto;
}
.box .special-btn {
  display: block;
}
.loader-overlay {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: #ece9e5;
  text-align: center;
  opacity: 0.75;
}
.loader-overlay:before,
.loader-overlay .loader {
  display: inline-block;
  vertical-align: middle;
}
.loader-overlay:before {
  content: "";
  height: 100%;
}
.loader-overlay .loader {
  margin: 0;
}
.custom-select-block .input-tag {
  top: 0;
  border: 1px solid #d3cecb;
  width: 100%;
  box-sizing: border-box;
  position: absolute;
  z-index: 10;
  border-radius: 100px;
  padding-left: 18px;
  height: 34px;
  font: 16px/32px "museo_sans_cyrl300", sans-serif;
}
.custom-select-block.tags {
  background-color: #fff;
  opacity: 1;
}
.custom-select-block.tags li {
  cursor: pointer;
}
.custom-select-block.tags .disabled {
  width: 211px;
  height: 28px;
  position: absolute;
  background-color: #fff;
  z-index: 1;
  opacity: 0.5;
  border: 0 solid #fff;
  display: none;
}
.write-post-fixed {
  display: none;
  width: 40px;
  height: 40px;
  background: #79ab58;
  border-radius: 50%;
  position: fixed;
  bottom: 50px;
  right: 50px;
  z-index: 999;
  box-shadow: 0 3px 7px rgba(0,0,0,0.1);
  -webkit-animation-duration: 0.4s;
  animation-duration: 0.4s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-name: bounceIn;
  animation-name: bounceIn;
}
.write-post-fixed:hover {
  opacity: 0.8 !important;
}
.write-post-fixed svg {
  stroke: #fff;
  position: absolute;
  top: 11px;
  left: 11px;
}
.flexcolumns {
  text-align: center;
  height: auto !important;
}
.card-questionnaire-crm .wrap label {
  float: left;
}
.card-questionnaire-crm .wrap .row {
  float: left;
}
.card-questionnaire-crm .wrap .top-padding {
  padding-top: 8px;
}
.email-confirm__message {
  width: 300px;
  height: auto !important;
  position: absolute;
  top: 80px;
  right: -86px;
  display: none;
  overflow: visible;
  padding: 30px 40px 34px;
  color: #706f6f;
  z-index: 9999;
  box-shadow: 0 4px 11px rgba(0,0,0,0.5);
  background-color: #fff;
  white-space: normal;
  letter-spacing: 0;
}
.email-confirm__message .error {
  color: #f00;
  width: 200px;
  display: none;
}
.email-confirm__message .reg-message__close {
  position: absolute;
  width: 12px;
  height: 12px;
  right: 11px;
  top: 11px;
  background: transparent;
  cursor: pointer;
}
.email-confirm__message .reg-message__close svg {
  width: 12px;
  height: 12px;
  stroke: #afafaf;
  stroke-width: 1.2px;
}
.email-confirm__message .reg-message__text {
  margin: -3px 0 0;
  font: 16px/22px 'museo_sans_cyrl500';
  color: #000;
}
.email-confirm__message .email {
  width: 100%;
  height: 41px;
  background-color: #fff;
  font: 11px "museo_sans_cyrl700";
  box-sizing: border-box;
  position: relative;
  color: #1d1d1b;
  margin: 30px 0 0;
  padding: 5px 15px;
  border: 1px solid #dadada;
  border-radius: 5px;
}
.email-confirm__message .email-confirm__save {
  width: 100%;
  height: 40px;
  background: #fff;
  color: #7cad50;
  display: block;
  text-align: center;
  margin-top: 21px;
  font: 12px/30px 'museo_sans_cyrl700';
  text-transform: uppercase;
  border: 3px solid;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  cursor: pointer;
  box-sizing: border-box !important;
}
.email-confirm__message .email-confirm__save:hover {
  background: #7cad50;
  color: #fff;
  border-color: #7cad50;
}
.fourcolumns {
  height: auto !important;
}
.mark,
.dropdown-mark {
  float: right;
  clear: right;
  margin: 2px 0 0;
  padding: 1px 2px 0;
  background: #7cad50;
  text-transform: uppercase;
  font: 11px 'museo_sans_cyrl900';
  color: #fff;
}
.mark:first-child,
.dropdown-mark:first-child {
  margin: 0;
}
.mark.mark-notification--new,
.dropdown-mark.mark-notification--new {
  position: absolute;
  top: 5px;
  left: 130px;
  background: #d72b34;
}
.mark.type-bot,
.dropdown-mark.type-bot {
  background: #000;
}
.mark.reg-old,
.dropdown-mark.reg-old {
  background: #b3b3b3;
}
.mark.reg-native,
.dropdown-mark.reg-native {
  background: #7cad50;
}
.mark.reg-fb,
.dropdown-mark.reg-fb {
  background: #267edc;
}
.mark.reg-vk,
.dropdown-mark.reg-vk {
  background: #1d70c7;
}
.mark.reg-ok,
.dropdown-mark.reg-ok {
  background: #f4811f;
}
.mark.reg-shop,
.dropdown-mark.reg-shop {
  background: #ffd10a;
}
.mark.reg-invite,
.dropdown-mark.reg-invite {
  background: #e84040;
}
.mark.reg-wait,
.dropdown-mark.reg-wait {
  background: transparent;
  color: #333;
}
.wrap.fourcolumns {
  height: auto !important;
}
.wrap.fourcolumns .box .title {
  overflow: hidden;
}
.wrap.fourcolumns .box .title:hover {
  overflow: visible;
}
.contest-panel {
  margin: 2px -24px 0;
  padding: 11px 0;
  border-top: 1px solid #ededed;
  text-align: center;
}
.contest-panel--link {
  display: inline-block;
  padding: 5px 13px 6px;
  background: #f9a12e;
  font: 12px/12px 'museo_sans_cyrl500';
  color: #fff;
}
.contest-panel--link:hover {
  opacity: 0.7;
}
.my-customer {
  display: inline-block;
  position: relative;
}
.my-customer .ruble,
.my-customer svg {
  width: 9px;
  height: 9px;
  position: absolute;
  bottom: 0;
  left: 0;
  stroke: none !important;
}
.my-customer:before {
  content: '';
  width: 16px;
  height: 16px;
  position: absolute;
  bottom: -4px;
  left: -4px;
  background: #ffd10a;
  border-radius: 50%;
  border: 1px solid #a2870f;
  text-align: center;
  font: 11px/18px 'museo_sans_cyrl700';
  color: #a2870f;
}
#likes-popup .my-customer:before {
  bottom: 10px;
  left: 10px;
}
.profile-block-userpic-holder.my-customer,
.profile-user-block__userpic.my-customer {
  overflow: visible !important;
}
.profile-block-userpic-holder.my-customer:before,
.profile-user-block__userpic.my-customer:before {
  bottom: 10px;
  left: 10px;
}
.profile-block-userpic-holder.my-customer svg,
.profile-user-block__userpic.my-customer svg {
  top: 97px;
  left: 14px;
}
.people-cards .my-customer:before {
  bottom: 16px;
  left: 7px;
}
.people-cards .my-customer svg {
  bottom: 20px;
  left: 11px;
}
#favorites-popup .my-customer:before,
#likes-popup .my-customer:before {
  bottom: 10px;
  left: 10px;
}
#favorites-popup .my-customer svg,
#likes-popup .my-customer svg {
  bottom: 14px;
  left: 14px;
}
.statistic-dropdown__statistic.my-customer:before {
  top: 5px;
  left: -66px;
}
.statistic-dropdown__statistic.my-customer svg {
  top: 10px;
  left: -62px;
}
.profile-container .statistic-dropdown__statistic.my-customer:before,
#peopleList .top-people .statistic-dropdown__statistic.my-customer:before {
  top: -14px;
  left: -4px;
}
.profile-container .statistic-dropdown__statistic.my-customer svg,
#peopleList .top-people .statistic-dropdown__statistic.my-customer svg {
  top: -9px;
  left: 0;
}
#peopleList .statistic-dropdown__statistic.my-customer:before,
.friendlist .statistic-dropdown__statistic.my-customer:before {
  top: -15px;
  left: -5px;
}
#peopleList .statistic-dropdown__statistic.my-customer svg,
.friendlist .statistic-dropdown__statistic.my-customer svg {
  top: -10px;
  left: -1px;
}
#peopleList .top-people .my-customer:before,
.friendlist .top-people .my-customer:before {
  top: 98px;
}
#peopleList .top-people .my-customer svg,
.friendlist .top-people .my-customer svg {
  top: 103px;
}
#peopleList .my-customer:before,
.friendlist .my-customer:before {
  top: 76px;
  left: 5px;
}
#peopleList .my-customer svg,
.friendlist .my-customer svg {
  top: 81px;
  left: 9px;
}
.user-pro-account:not(.userbox),
.user-profession {
  position: relative;
  display: inline-block;
  padding-left: 28px;
  font: 13px/16px "museo_sans_cyrl100";
  color: #8c959b;
}
.user-pro-account:not(.userbox) .profession-icon,
.user-profession .profession-icon {
  width: 23px;
  height: 10px;
  position: absolute;
  top: 2px;
  left: 0;
}
.comments__item .user-pro-account:not(.userbox),
.comments__item .user-profession,
.chat-box__item .user-pro-account:not(.userbox),
.chat-box__item .user-profession {
  margin: 0 0 0 15px;
}
.user-claim-box ul,
.chat-header [data-dropdown-content],
.box .title .alignright ul {
  background: #fff;
  position: absolute;
  top: 22px;
  left: -140px;
  display: none;
  width: 158px;
  z-index: 400;
  -moz-box-shadow: 0 3px 8px rgba(0,0,0,0.5);
  -webkit-box-shadow: 0 3px 8px rgba(0,0,0,0.5);
  box-shadow: 0 3px 8px rgba(0,0,0,0.5);
}
.user-claim-box ul li,
.chat-header [data-dropdown-content] li,
.box .title .alignright ul li {
  background: #fff;
  text-align: center;
}
.user-claim-box ul li:hover,
.chat-header [data-dropdown-content] li:hover,
.box .title .alignright ul li:hover {
  background: #ededed;
}
.user-claim-box ul li a,
.chat-header [data-dropdown-content] li a,
.box .title .alignright ul li a {
  display: block;
  font: 11px/28px 'museo_sans_cyrl500';
  color: #1d1d1b;
}
#popupsContainer.no-scroll {
  height: 100%;
  overflow: hidden;
  top: 0;
  padding: 0;
}
.box-add {
  padding: 19px 13px;
}
.box-add__input {
  display: block;
  position: relative;
  width: 100%;
  height: 39px;
  border: 1px solid #c6c6c6;
  font: 12px/39px 'museo_sans_cyrl500';
  color: #878787;
  padding: 0 12px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.box-add__input:hover {
  border: 2px solid #8ac53e;
  padding: 0 11px;
  line-height: 37px;
}
.box-add__input:hover:before {
  border-color: #8ac53e transparent transparent transparent;
}
.box-add__input:hover:after {
  bottom: -8px;
}
.box-add__input:before,
.box-add__input:after {
  content: '';
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 10px 8px 0 8px;
  border-color: #fff transparent transparent transparent;
  position: absolute;
  bottom: -10px;
  left: 42px;
  z-index: 1;
}
.box-add__input:before {
  border-color: #c6c6c6 transparent transparent transparent;
  bottom: -11px;
  left: 42px;
}
.box-add__items {
  margin-top: 25px;
}
.box-add__item {
  display: inline-block;
  width: 44px;
  margin: 0 19px;
  text-align: center;
  cursor: pointer;
}
.box-add__item:hover .box-add__text {
  color: #575756;
}
.box-add__item:hover .box-add__circle {
  background-color: #8ac53e;
}
.box-add__item:hover .box-add__icon {
  stroke: #fff;
}
.box-add__circle {
  position: relative;
  width: 44px;
  height: 44px;
  margin-bottom: 7px;
  background-color: #f6f6f6;
  border-radius: 50%;
}
.box-add__icon {
  position: absolute;
  left: 50%;
  top: 14px;
  height: 16px;
  stroke: #ccc;
  fill: transparent;
}
.box-add__icon--pencil {
  width: 16px;
  margin-left: -8px;
}
.box-add__icon--photo {
  width: 23px;
  margin-left: -11.5px;
}
.box-add__icon--video {
  width: 26px;
  margin-left: -13px;
}
.box-add__text {
  display: block;
  text-transform: uppercase;
  font: 8px 'museo_sans_cyrl300';
  color: #b2b2b2;
}
.competition__text {
  padding: 10px 40px;
}
.competition__text:hover {
  text-decoration: underline;
}
.competition__all {
  display: block;
  font: 17px/20px 'museo_sans_cyrl500';
  text-align: center;
  color: #6d615a;
}
.collections {
  margin: 0 0 15px;
}
.collections__item {
  margin: 0 0 20px;
  text-align: center;
  background: #fbf9ec;
}
.collections__item:hover .collections__image {
  opacity: 0.9;
}
.collections__link {
  display: block;
}
.collections__image {
  width: 100%;
}
.collections__text {
  padding: 20px 40px;
}
.collections__title {
  margin: 0 0 5px;
  text-transform: uppercase;
  font: 10px/14px 'museo_sans_cyrl700';
  letter-spacing: 1.5px;
  color: #6d615a;
  opacity: 0.8;
}
.collections__name {
  font: 17px/20px 'museo_sans_cyrl500';
  color: #6d615a;
}
.mobile-app {
  display: block;
  text-align: center;
  padding: 40px 0;
  margin-bottom: 20px;
}
.mobile-app__title {
  font: 14px/21px 'museo_sans_cyrl500';
  color: #3c3c3b;
  margin-bottom: 20px;
}
.mobile-app__link {
  display: inline-block;
  margin-top: 20px;
}
.scroll-popup ul {
  margin-top: -1px !important;
  padding-bottom: 0 !important;
}
.favorites-popup,
.scroll-popup,
.likes-popup {
  width: 324px;
  background: #fff;
  position: relative;
  z-index: 10000;
  margin: 0 auto;
  padding: 0 !important;
  height: calc(100% - 130px);
}
.favorites-popup#jury-voting ul,
.scroll-popup#jury-voting ul,
.likes-popup#jury-voting ul {
  width: 100%;
}
.favorites-popup.myPoints,
.scroll-popup.myPoints,
.likes-popup.myPoints,
.favorites-popup.campaigns-jury,
.scroll-popup.campaigns-jury,
.likes-popup.campaigns-jury {
  width: 385px;
}
.favorites-popup.myPoints .userpic,
.scroll-popup.myPoints .userpic,
.likes-popup.myPoints .userpic,
.favorites-popup.campaigns-jury .userpic,
.scroll-popup.campaigns-jury .userpic,
.likes-popup.campaigns-jury .userpic {
  margin-right: 5px;
}
.favorites-popup.myPoints .scroll-post__image,
.scroll-popup.myPoints .scroll-post__image,
.likes-popup.myPoints .scroll-post__image {
  margin-right: 5px;
  border-radius: 0;
}
.favorites-popup.myPoints .scroll-post__name,
.scroll-popup.myPoints .scroll-post__name,
.likes-popup.myPoints .scroll-post__name {
  width: 215px;
  display: inline-block;
}
.favorites-popup.myPoints .scroll-post__point,
.scroll-popup.myPoints .scroll-post__point,
.likes-popup.myPoints .scroll-post__point {
  width: 60px;
  height: 40px;
  position: absolute;
  top: 50%;
  right: 0;
  margin: -21px 0 0;
  text-align: center;
  line-height: 40px;
}
.favorites-popup .user-profession,
.scroll-popup .user-profession,
.likes-popup .user-profession {
  font: 13px/16px "museo_sans_cyrl100";
  color: #8c959b;
}
.favorites-popup .statistic-dropdown,
.scroll-popup .statistic-dropdown,
.likes-popup .statistic-dropdown {
  display: none;
}
.favorites-popup .message,
.scroll-popup .message,
.likes-popup .message {
  height: calc(100% - 36px);
  position: relative;
  z-index: 1;
}
.favorites-popup .btn-close,
.scroll-popup .btn-close,
.likes-popup .btn-close {
  top: 6px;
  right: 5px;
  opacity: 0.7;
  background: transparent;
}
.favorites-popup .btn-close:hover,
.scroll-popup .btn-close:hover,
.likes-popup .btn-close:hover {
  opacity: 1;
}
.favorites-popup .btn-close .cross-without-bg,
.scroll-popup .btn-close .cross-without-bg,
.likes-popup .btn-close .cross-without-bg {
  width: 12px;
  height: 12px;
  position: absolute;
  top: 6px;
  left: 6px;
  stroke-width: 1.2px;
  stroke: #878787;
}
.favorites-popup ul,
.scroll-popup ul,
.likes-popup ul {
  overflow: auto;
  height: 100%;
  padding: 0 10px 15px 20px;
}
.favorites-popup ul:after,
.scroll-popup ul:after,
.likes-popup ul:after {
  content: "";
  display: block;
  clear: both;
}
.favorites-popup ul li,
.scroll-popup ul li,
.likes-popup ul li {
  width: 100%;
  height: 68px;
  line-height: 68px;
  text-align: left;
  border-top: 1px solid #dadada;
  position: relative;
}
.favorites-popup ul li.loader,
.scroll-popup ul li.loader,
.likes-popup ul li.loader {
  margin: 0;
  border: none;
  text-align: center;
}
.favorites-popup ul li.not-confirm a img,
.scroll-popup ul li.not-confirm a img,
.likes-popup ul li.not-confirm a img {
  opacity: 0.3;
}
.favorites-popup ul li.not-confirm a span,
.scroll-popup ul li.not-confirm a span,
.likes-popup ul li.not-confirm a span {
  width: 120px;
  opacity: 0.3;
}
.favorites-popup ul li.not-confirm .btn-friendship-holder,
.scroll-popup ul li.not-confirm .btn-friendship-holder,
.likes-popup ul li.not-confirm .btn-friendship-holder {
  display: none;
}
.favorites-popup ul li.not-confirm .confirm-error,
.scroll-popup ul li.not-confirm .confirm-error,
.likes-popup ul li.not-confirm .confirm-error {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  background: #fff;
  cursor: default;
  z-index: 2;
}
.favorites-popup ul li.not-confirm .confirm-error svg,
.scroll-popup ul li.not-confirm .confirm-error svg,
.likes-popup ul li.not-confirm .confirm-error svg {
  width: 12px;
  height: 12px;
  fill: #c33;
}
.favorites-popup ul li.not-confirm .confirm-error span,
.scroll-popup ul li.not-confirm .confirm-error span,
.likes-popup ul li.not-confirm .confirm-error span {
  width: auto;
  padding: 0;
  font: 10px/12px museo_sans_cyrl500;
  color: #c33;
}
.favorites-popup ul li > a,
.scroll-popup ul li > a,
.likes-popup ul li > a {
  margin: -2px 0 0;
  line-height: 18px;
}
.favorites-popup ul li > a div,
.scroll-popup ul li > a div,
.likes-popup ul li > a div {
  width: 200px;
  display: inline-block;
  padding: 0 0 0 10px;
  vertical-align: middle;
}
.favorites-popup ul li > *,
.scroll-popup ul li > *,
.likes-popup ul li > * {
  display: inline-block;
  vertical-align: middle;
}
.favorites-popup ul li > * img,
.scroll-popup ul li > * img,
.likes-popup ul li > * img {
  border-radius: 100%;
  overflow: hidden;
  width: 45px;
  height: 45px;
  margin: 0 0 0 14px;
}
.favorites-popup ul li:hover,
.scroll-popup ul li:hover,
.likes-popup ul li:hover {
  color: #6d615a;
}
.favorites-popup ul li:first-child,
.scroll-popup ul li:first-child,
.likes-popup ul li:first-child {
  border: none;
}
.favorites-popup ul li img,
.scroll-popup ul li img,
.likes-popup ul li img,
.favorites-popup ul li span,
.scroll-popup ul li span,
.likes-popup ul li span {
  font: 13px/16px "museo_sans_cyrl500";
  vertical-align: middle;
  color: #575756;
}
.favorites-popup ul li span,
.scroll-popup ul li span,
.likes-popup ul li span {
  width: 175px;
  overflow: hidden;
  display: inline-block;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.favorites-popup ul li span.points,
.scroll-popup ul li span.points,
.likes-popup ul li span.points {
  width: auto;
  float: right;
}
.favorites-popup ul li .btn-friendship-holder,
.scroll-popup ul li .btn-friendship-holder,
.likes-popup ul li .btn-friendship-holder {
  width: 96px;
  height: 19px;
  font: 9px/17px "museo_sans_cyrl500";
  text-transform: uppercase;
  text-align: center;
  position: absolute;
  right: 0;
  top: 50%;
  margin: -10px 0;
}
.favorites-popup ul li .btn-friendship-holder.jsFriendship0,
.scroll-popup ul li .btn-friendship-holder.jsFriendship0,
.likes-popup ul li .btn-friendship-holder.jsFriendship0,
.favorites-popup ul li .btn-friendship-holder.jsFriendship1,
.scroll-popup ul li .btn-friendship-holder.jsFriendship1,
.likes-popup ul li .btn-friendship-holder.jsFriendship1 {
  border: 2px solid #dadada;
}
.favorites-popup ul li .btn-friendship-holder.jsFriendship0 a,
.scroll-popup ul li .btn-friendship-holder.jsFriendship0 a,
.likes-popup ul li .btn-friendship-holder.jsFriendship0 a,
.favorites-popup ul li .btn-friendship-holder.jsFriendship1 a,
.scroll-popup ul li .btn-friendship-holder.jsFriendship1 a,
.likes-popup ul li .btn-friendship-holder.jsFriendship1 a {
  color: #dadada;
}
.favorites-popup ul li .btn-friendship-holder.jsFriendship0:hover,
.scroll-popup ul li .btn-friendship-holder.jsFriendship0:hover,
.likes-popup ul li .btn-friendship-holder.jsFriendship0:hover,
.favorites-popup ul li .btn-friendship-holder.jsFriendship1:hover,
.scroll-popup ul li .btn-friendship-holder.jsFriendship1:hover,
.likes-popup ul li .btn-friendship-holder.jsFriendship1:hover {
  border: 2px solid #7cad50;
}
.favorites-popup ul li .btn-friendship-holder.jsFriendship0:hover a,
.scroll-popup ul li .btn-friendship-holder.jsFriendship0:hover a,
.likes-popup ul li .btn-friendship-holder.jsFriendship0:hover a,
.favorites-popup ul li .btn-friendship-holder.jsFriendship1:hover a,
.scroll-popup ul li .btn-friendship-holder.jsFriendship1:hover a,
.likes-popup ul li .btn-friendship-holder.jsFriendship1:hover a {
  color: #7cad50;
}
.favorites-popup ul li .btn-friendship-holder.jsFriendship2,
.scroll-popup ul li .btn-friendship-holder.jsFriendship2,
.likes-popup ul li .btn-friendship-holder.jsFriendship2 {
  border: 2px solid #7cad50;
  background: #7cad50;
}
.favorites-popup ul li .btn-friendship-holder.jsFriendship2 a,
.scroll-popup ul li .btn-friendship-holder.jsFriendship2 a,
.likes-popup ul li .btn-friendship-holder.jsFriendship2 a {
  color: #fff;
}
.favorites-popup ul li .btn-friendship-holder.jsFriendship2:hover,
.scroll-popup ul li .btn-friendship-holder.jsFriendship2:hover,
.likes-popup ul li .btn-friendship-holder.jsFriendship2:hover {
  border: 2px solid #f23d63;
  background: transparent;
}
.favorites-popup ul li .btn-friendship-holder.jsFriendship2:hover a,
.scroll-popup ul li .btn-friendship-holder.jsFriendship2:hover a,
.likes-popup ul li .btn-friendship-holder.jsFriendship2:hover a {
  color: #f23d63;
}
.favorites-popup__heading,
.scroll-popup__heading,
.likes-popup__heading,
.favorites-popup .likes-popup__heading,
.scroll-popup .likes-popup__heading,
.likes-popup .likes-popup__heading {
  position: relative;
  height: 36px;
  background: #f6f6f6;
  padding: 0 0 0 20px;
  font: 15px/36px "museo_sans_cyrl700";
  color: #878787;
  border-bottom: 1px solid #dadada;
  text-align: left;
  z-index: 2;
}
.system-popup .system-popup--icon {
  display: none;
}
.notify {
  position: fixed;
  left: 50%;
  bottom: -100%;
  margin: auto;
  white-space: nowrap;
  color: #fff;
  background-color: rgba(0,0,0,0.8);
  z-index: 10010;
  transform: translateX(-50%);
}
.notify--visible {
  bottom: 50px;
  transition: all 0.2s;
}
.notify__content {
  font-family: 14px 'museo_sans_cyrl500';
  padding: 20px;
}
@-moz-keyframes bounceIn {
  0% {
    -webkit-transform: scale(0);
    transform: scale(0);
  }
  70% {
    -webkit-transform: scale(1.3);
    transform: scale(1.3);
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
@-webkit-keyframes bounceIn {
  0% {
    -webkit-transform: scale(0);
    transform: scale(0);
  }
  70% {
    -webkit-transform: scale(1.3);
    transform: scale(1.3);
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
@-o-keyframes bounceIn {
  0% {
    -webkit-transform: scale(0);
    transform: scale(0);
  }
  70% {
    -webkit-transform: scale(1.3);
    transform: scale(1.3);
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
@keyframes bounceIn {
  0% {
    -webkit-transform: scale(0);
    transform: scale(0);
  }
  70% {
    -webkit-transform: scale(1.3);
    transform: scale(1.3);
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
